[Steam]
###
### http://store.steampowered.com/app/%AppId%/
###
### 游戏的Id设置
###

AppId=0000231670

###
### http://store.steampowered.com/dlc/%AppId%/ - list of game dlcs
###
### DLC设置
### 如果有新的DLC,把DLC的id加入此处
###
DLC001=0000000000
###
### SteamCOM接口版本设置
###
SteamApps=0000000005
SteamUser=0000000016
SteamUserStats=0000000011
SteamUtils=0000000005
SteamClient=0000000012
SteamRemoteStorage=0000000010
SteamNetworking=0000000005
SteamFriends=0000000013
SteamHTTP=0000000002
SteamScreenshots=0000000002
SteamContentServer=0000000002
SteamMasterServerUpdater=0000000000
SteamGameServerStats=0000000001
SteamGameServer=0000000011
SteamMatchmaking=0000000009
SteamMatchmakingServers=0000000002
SteamUnifiedMessages=0000000001

##################################################################################
###
### 用户名和语言设置
###
[Settings]
###
### 此处为用户名
###
UserName=3DMGAME
###
### 此处为语言
###
Language=english
##################################################################################
###
### 用户的成就和统计数据存储目录设置,是否存放在游戏目录下
###
LocalStorage=true
### 当此值为true时用户的数据存储在以下位置
###
### 游戏exe所在目录\3DMGAME\%UserName%\
###
### 当此值为false时用户的数据存储在以下位置
###
### Windows 2000, 2003, XP
###
### C:\Documents and Settings\All Users\Application Data\Steam\%UserName%\%Appid%\
###
### Windows Vista, 7
###
###  C:\ProgramData\Steam\%UserName%\%Appid%\
###
